# size

Specifies the size and orientation of a page for print output.

## Platform Support

IE | Netscape | Mozilla | Opera | Safari
--- | --- | --- | --- | ---
no | 6.0+ | 1.0+ | 7.0+ | no

## Usage

[width] [height] [size-value]. Example values: 8.5in 10in portrait, 14 in 10 in, landscape, etc.

## Values

* | Specify a value for size that is not on this list.
auto | Page size to be determined by window or user settings.
portrait | Portrait layout on the page.
landscape | Landscape layout on the page.

## Example

To specify an 10x8 inch page that prints as landscape, use the following syntax: `body {size: landscape 10in 8in;}`.

## Availability

W3C CSS2

## Related

- a
- a:active
- a:focus
- a:hover
- a:link
- a:visited
- b
- blockquote
- body
- code
- div
- em
- fieldset
- form
- h1
- h2
- h3
- h4
- h5
- h6
- hr
- i
- input
- label
- legend
- li
- ol
- optgroup
- option
- p
- pre
- small
- span
- strong
- table
- td
- textarea
- th
- tr
- ul

text_css aptana_docs